*{ margin: 0;padding: 0;}
a,a:hover{text-decoration: none;}
.bw{background: #fff;}
.by{background: #FFC107;}
.cl{ clear: both}
.fl{ float: left;}
.fr{ float:right;}
ul{list-style-type: none;}
.pr{position: relative;}
.pa{position: absolute;}
.w{width: 1200px; margin: 0 auto;display: block;}
.w-100{width: 1000px; margin: 0 auto;display: block;}
.mt40{
  margin-top: 40px;
}
/*  */
.ban{
  overflow: hidden;
  background: url(../tx/ban.jpg) center center no-repeat;
  height: 570px;
}
.banbox{
  position: absolute;
  height: 400px;
  left: 100px;
  top: 70px;
  text-align: left;
}
.banbox b{

color: #fff;

font-weight: 100;

padding: 2px 14px 0px 2px;

border-radius: 52px;

font-size: 30px;

line-height: 41px;

display: inline-block;

background: #008aff;

text-indent: 20px;
}

.banbox h1{

font-size: 75px;

color: #008aff;

line-height: 120px;

font-weight: 600;

text-shadow: -1px 0 white, 0 1px white, 4px 0 white, 0 -1px white;

display: block;

padding-right: 20px;
}
.banbox p{

font-size: 36px;

color: #ffffff;

line-height: 60px;
}
.banbox font{

color: #ffff;

font-size: 18px;

line-height: 30px;
}
.banbox section{

overflow: hidden;

margin-top: 20px;
}
.banbox section ul{

}
.banbox section ul li{

display: block;

float: left;

width: 104px;

height: 104px;

border: 1px solid #585854;

margin-right: 20px;

border-radius: 27px;

text-align: center;

box-shadow: 0px 1px 7px 0px #ffffff;
}
.banbox section ul li p{
  
font-size: 35px;
  
line-height: 50px;
  
color: #000;
}
.tit{

  overflow: hidden;
  
  text-align: center;
  }
  .tit p{
  
font-size: 75px;
  
font-family: Impact;
  
line-height: 100px;
  
text-transform: uppercase;
  
color: #e1e1e1;
  
letter-spacing: 4px;
  }
  .tit h2{
  font-size: 75px;
  line-height: 80px;
  color: #008aff;
  text-shadow: -1px 0 white, 0 1px white, 3px 0 white, 0 -1px white;
  margin-top: -55px;
  }

  .cp{
    padding: 8px 0 8px;
    width: 500px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
  }
  .cp b{
    font-size: 27px;
    line-height: 34px;
    color: #1f1f1f;
    font-family: none;
    border: 1px solid #8a8a8a;
    font-weight: 200;
    padding: 0 20px 0;
  }
  /* cs */
  .cs{
    overflow: hidden;
    text-align: center;
  }
  .cs p{
    font-size: 20px;
    color: #383838;
    line-height: 38px;
    text-align: left;
}
  .cs img{
    
max-width: 100%;
  }
  /* mach */
  .mach{
    overflow: hidden;
    text-align: center;
  }
  .mach-h{

  }
  .mach-h b{

font-size: 36px;

line-height: 40px;

color: #1f1f1f;

}
  .mach-h ul{

margin-top: 50px;

}
  .mach-h ul li{

display: block;

float: left;

width: 25%;

}
  .mach-h  ul li p{
    
width: 195px;
    
height: 195px;
    
background: #add3f0;
    
border-radius: 50%;
    
font-size: 36px;
    
line-height: 206px;
  }
  .m{
    background: #5ca5db !important;
  }
.mach-c{overflow: hidden;margin-top: 40px;}
.mach-c b{
  font-size: 36px;
  line-height: 40px;
  color: #1f1f1f;
  }
.mach-c p{

font-size: 24px;

line-height: 36px;
margin-top: 30px;

}
.mach-c section{
margin-top: 40px;
}
.mach-c section span{

display: block;

float: left;

width: 50%;

font-size: 30px;

font-weight: 600;

line-height: 30px;
}
.mach-c section img{

max-width: 100%;
}
.mach-f{

}
.mach-f b{
  font-size: 36px;
  line-height: 40px;
  color: #1f1f1f;
}
.mach-f p{

font-size: 22px;

line-height: 35px;

text-align: left;

text-indent: 42px;
}
.mach-f p span{

font-size: 24px;

font-weight: 600;
}
.mach-f img{
  max-width: 100%;
  margin: 40px 0 40px 0;
}
.mach-f section{
overflow: hidden;
}
.mach-f section img{

margin-bottom: 0px;
}
.ms{

width: 40%;

float: left;

display: block;
}
.ms span{
    text-align: center;
    color: #1f1f1f;
    font-size: 18px;
    display: block;
    float: left;
    width: 50%;
    line-height: 30px;
}
.mn{

width: 60%;

float: left;
}
.mn p{
  
font-size: 18px;
  
width: 50%;
  
float: left;
  
text-align: right;
  
line-height: 30px;
}
/* advantage */
.advantage{

overflow: hidden;
}
.t2{

}
.t2 i{

font-size: 49px;

line-height: 50px;

display: inline-block;

border-bottom: 1px solid #008aff;

font-weight: 600;

color: #008aff;
}
.t2 b{

font-size: 48px;

padding-left: 20px;

color: #008aff;

line-height: 50px;
}
.t2 span{

font-size: 18px;

color: #6d6d6d;

line-height: 20px;
}
.t2 p{
  
font-size: 20px;
  
line-height: 30px;
  
color: #2f2f2f;
  
margin-top: 10px;
}
.advantage-h{

overflow: hidden;


}
.advantage-h ul{

}
.advantage-h ul li{

display: block;

float: left;

width: 50%;
}
.advantage-h ul li img{
  
max-width: 100%;
}
.advantage-c{
  overflow: hidden;
  background: url(../tx/ban2.jpg) center center no-repeat;
  height: 337px;
  position: relative;
}
.adv1{

position: absolute;

left: 80px;

top: 65px;

width: 350px;
}
.adv1 h2{
  font-size: 75px;
  color: #008aff;
  line-height: 140px;
  font-weight: 600;
  text-shadow: -1px 0 white, 0 1px white, 4px 0 white, 0 -1px white;
  display: block;
  padding-right: 20px;
}
.adv1 section{

}
.adv1 section ul{

}
.adv1 section ul li{

display: block;

float: left;

width: 75px;

height: 75px;

border: 1px solid #585854;

margin-right: 10px;

border-radius: 27px;

text-align: center;

box-shadow: 0px 1px 7px 0px #ffffff;
}
.adv1 section ul li p{
  font-size: 26px;
  line-height: 36px;
  color: #000;
}
.advantage-f{
  overflow: hidden;
}
.advantage-f img{
max-width: 100%;
}
.advantage-f p{
  
display: block;
  
float: left;
  
width: 33%;
  
text-align: center;
  
font-size: 20px;
  
line-height: 40px;
  
color: #2f2f2f;
}
/* cz */
.cz{

overflow: hidden;

text-align: center;
}
.cz-l{

}
.cz-l b{

font-size: 36px;

line-height: 40px;

color: #008aff;
}
.cz-l ul{

margin-top: 20px;
}
.cz-l ul li{

display: block;

float: left;

width: 25%;
}
.cz-l ul li img{
max-width: 100%;
}
.cz-l ul li p{
  
font-size: 20px;
  
line-height: 30px;
}
.cz-r{

}
.cz-r b{
  font-size: 36px;
  line-height: 40px;
  color: #008aff;
  display: block;
}
.cz-r ul{

}
.cz-r ul li{
  display: block;
  float: left;
  margin: 10px 10px;
}
.cz-r ul li p{
  
font-size: 24px;
  
border: 1px solid black;
  
padding: 2px 31px 2px 25px;
}
.cz-r img{
  max-width: 100%;
  margin-top: 20px;
}
/* ly */
.ly{

overflow: hidden;

text-align: center;

margin-bottom: 60px;
}
.ly ul{
  
}
.ly ul li{

display: block;

float: left;

width: 25%;
}
.ly ul li img{

max-width: 100%;
}
.ly ul li p{

font-size: 26px;

line-height: 40px;
}
.ly ul li font{
  
font-size: 14px;
  
color: #6e6e6e;
  
line-height: 26px;
}